
Redmine - Patch #34286

Traditional Chinese translation (to r20428)

2020-11-19 07:49 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tag added

field_twofa_scheme

Related issues:

Copied from Redmine - Patch #34026: Traditional Chinese translation (to r20066) Closed

Copied to Redmine - Patch #34437: Traditional Chinese translation (to r20618) Closed

Associated revisions

Revision 20441 - 2020-11-20 05:28 - Go MAEDA

Traditional Chinese translation update (#34286).

Patch by ChunChang Lo.

History

#1 - 2020-11-19 07:49 - ChunChang (Nagaharu) Lo

- Copied from Patch #34026: Traditional Chinese translation (to r20066) added

#2 - 2020-11-20 05:28 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2020-12-11 09:06 - ChunChang (Nagaharu) Lo

- Copied to Patch #34437: Traditional Chinese translation (to r20618) added

Files

zh-TW.yml 65.9 KB 2020-11-19 ChunChang (Nagaharu) Lo
